Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162552 - fish package missing
Summary: fish package missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fish
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Axel Liljencrantz
QA Contact: Fedora Extras Quality Assurance
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 08:43 UTC by Patrick Jordan
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-07 09:44:12 UTC


Attachments (Terms of Use)

Description Patrick Jordan 2005-07-06 08:43:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The fish package is not in extras.  

Version-Release number of selected component (if applicable):
1.11.1 ?

How reproducible:
Always

Steps to Reproduce:
1.browse http://download.fedora.redhat.com/pub/fedora/linux/extras/4/i386/
2.package listed at bugzilla.redhat.com as part of extras, and developers website
3.it's not there
  

Additional info:

Comment 1 Oliver Falk 2005-07-06 11:55:08 UTC
I actually forgot to request a build for FC-3 and FC-4, after requesting cvssync
for those. I did now. It should be included shortly.

Comment 2 Axel Liljencrantz 2005-07-07 09:44:12 UTC
I checked, the package is in extras now.


Note You need to log in before you can comment on or make changes to this bug.